summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authoryjiang2012-03-09 02:44:26 (EST)
committer xgu2012-03-09 02:44:26 (EST)
commit6f0c1b1f2047a56714624e6f5cd687911811621a (patch)
tree66938ffc614836c98aeaa99cf4b676a15b099141
parentae592220c27544230ac75b046ed5713f37f917ac (diff)
downloadorg.eclipse.birt-6f0c1b1f2047a56714624e6f5cd687911811621a.zip
org.eclipse.birt-6f0c1b1f2047a56714624e6f5cd687911811621a.tar.gz
org.eclipse.birt-6f0c1b1f2047a56714624e6f5cd687911811621a.tar.bz2
Summary:
New 4.2.0 dependency org.apache.jasper.glassfish requires JDK 1.6 for loading - Bug (s) Resolved: 47149 - Description: Update the Bundle-RequiredExecutionEnvironment in birt view plugin's MANIFEST to JavaSE-1.6 for current 4.2.0. - Tests Description: Manual Test - Notes to Build Team: N/A - Notes to Developers: N/A - Notes to QA: N/A - Notes to Documentation: N/A
-rw-r--r--viewer/org.eclipse.birt.report.viewer/META-INF/MANIFEST.MF2
1 files changed, 1 insertions, 1 deletions
diff --git a/viewer/org.eclipse.birt.report.viewer/META-INF/MANIFEST.MF b/viewer/org.eclipse.birt.report.viewer/META-INF/MANIFEST.MF
index 6229ac4..a7d6afb 100644
--- a/viewer/org.eclipse.birt.report.viewer/META-INF/MANIFEST.MF
+++ b/viewer/org.eclipse.birt.report.viewer/META-INF/MANIFEST.MF
@@ -9,7 +9,7 @@ Bundle-ClassPath: ., viewer.jar,
Bundle-Activator: org.eclipse.birt.report.viewer.ViewerPlugin
Bundle-Vendor: Eclipse BIRT Project
Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Import-Package: javax.servlet;version="2.4.0",
javax.servlet.http;version="2.4.0",
javax.servlet.jsp;version="2.0.0",